/*MAIA OVERRIDE*/
#maia-signature {
  margin-top: 0;
}

.maia-aux {
  max-width: 1200px;
}

#maia-signature {
  max-width: 1200px;
}

body {
  color: #4c4c4c;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

a,
a:visited {
  color: #66a0fd;
  outline: 0;
}

a:hover {
  color: #66a0fd;
  /*text-decoration: none;*/
  outline: 0;
}




p {
  font-family: "open sans";
}

li {
  padding: 0;
}

.drive-devices {
  margin-left: -456px;
}

.drive-devices img {
  padding-right: 54px;
}

.drive-aux {
  margin: auto;
  max-width: 978px;
}

.drive-signature {
  clear: both;
  margin: 120px auto 0;
  max-width: 978px;
  min-height: 4px;
}

.drive-signature:after, .drive-signature:before {
  content: "";
  float: right;
  height: 4px;
}

.drive-signature:after, [dir=rtl] .drive-signature:before {
  border-left: 34px solid #0089fa;
  border-right: 35px solid #ff002b;
}

.drive-signature:after, .drive-signature:before {
content: "";
  float: right;
  height: 4px;
}

.drive-signature:before, [dir=rtl] .drive-signature:after {
  border-left: 35px solid #ffa900;
  border-right: 34px solid #00a753;
}

.drive-nav-header {
  background: #fff;
  border-bottom: 1px solid #eee;
  color: #444;
  min-height: 44px;
  padding: 14px 15px 13px;
  margin: 0 -15px;
}

.drive-nav-header h1 {
  float: left;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.375;
  margin: 0;
}

.drive-nav-header h1,
.drive-nav-header h1 a {
  color: #63666a;
}

.drive-nav-header h1 a:hover {
  text-decoration: none;
}

.drive-nav-header h1 img {
  margin: -1px 0 -4px;
  vertical-align: middle;
}

.drive-nav-header h1 img[src$="google_logo_41.png"] {
  content: -webkit-image-set(url(../../../../../www.google.com/images/logos/google_logo_41.png) 1x,url(//www.google.com/images/logos/google_logo_41_2x.png) 2x);
}


/* WAI DRIVE CSS */
.header:before {
  background: #e7e7e7;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.header {
  background: #fff;
  left: 0;
  overflow: hidden;
  padding: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.content, .header-item, .tabs-list {
  zoom: 1;
}

.header-item {
  display: block;
  float: left;
}

.nav-site a, .nav-site a:hover, .site-logo-link {
  color: #555;

}

.nav-site a:visited,.site-logo-link:visited {
  color: #555;
}

.site-logo-link {
  font-size: 28px;
  font-weight: 300;
  height: 40px;
  padding: 17px 12px 9px 12px;
  text-align: center;
  vertical-align: middle;
}

.site-logo {
  display: block;
  line-height: 33px;
  margin: 0 0 0 22px;
}

body.index a.meet, body.using-drive a.using-drive, body.for-work a.work, body.download a.download, body.help a.help {
  font-weight: 700;
}

body.download a.download:hover {
  text-decoration: none;
}

.dropdown-wrapper {
  float: left;
  font-size: 16px;
  min-width: 50%;
  position: relative;
  text-align: left;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.ty-main .dropdown-wrapper {
  min-width: 30%;
  float: none;
  margin: 0 auto;
}

a.dropdown-trigger {
  background: #4386fc;
  color: #fff;
  display: block;
  padding: 14px 54px 14px 22px;
  position: relative;
  white-space: nowrap;
}

a.dropdown-trigger:hover,
a.dropdown-trigger:active {
  text-decoration: none;
}

.dropdown-list {
  background: #fff;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}

.dropdown-list a {
  background-size: 52px 312px;
  border: 1px solid #e7e7e7;
  border-width: 0 1px 1px 1px;
  color: #4c4c4c;
  display: block;
  padding: 14px 22px 14px 56px;
  white-space: nowrap;
}

.buttons-sprite,
.dropdown-list .download-desktop a,
.dropdown-list .download-android a,
.dropdown-list .download-ios a {
  background-image: url("../images/buttons-ss.png");
  background-repeat: no-repeat;
}

.dropdown-list a:visited {
  color: #4c4c4c;
}

.dropdown-list a:hover {
  color: #4386fc;
  text-decoration: none;
}

.dropdown-list .download-desktop a:hover,
.dropdown-list .download-desktop a.dropdown-desktop-hover {
  background-position: 0 -156px;
}

.dropdown-list .download-android a:hover,
.dropdown-list .download-android a.dropdown-android-hover {
  background-position: 0 -52px;
}

.dropdown-list .download-ios a:hover,
.dropdown-list .download-ios a.dropdown-ios-hover {
  background-position: 0 -260px;
}

.dropdown-list .download-ios a {
  background-position: 0 -208px;
}

.dropdown-list .download-desktop a {
  background-position: 0 -104px;
}

.dropdown-list li {
  padding: 0;
}

.icon {
  display: inline-block;
  overflow: hidden;
}

.icon--arrow-dropdown,
.icon--arrow-hint,
.icon--drive-logo,
.icon--google-logo-dark,
.icon--google-logo,
.icon--mobile-close,
.icon--mobile-open-dark,
.icon--mobile-open,
.icon--toggle_is-active {
  background: url("../images/dropdownarrow.png") no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.icon--arrow-dropdown {
  background-image: url("../images/dropdownarrow.png");
  height: 8px;
  width: 12px;
  background-size: contain;
}

.dropdown-trigger .icon {
  margin-top: -6px;
  position: absolute;
  right: 18px;
  top: 56%;
  pointer-events: none;
}

.mobile-nav-toggle {
  display: none;
  height: 28px;
  overflow: hidden;
  position: absolute;
  right: 16px;
  top: 16px;
  width: 28px;
}

.icon-arrow-dropdown,
.icon-arrow-hint,
.icon-arrow-right,
.icon-drive-logo,
.icon-google-logo-dark,
.icon-google-logo,
.icon-mobile-close,
.icon-mobile-open-dark,
.icon-mobile-open,
.icon-toggle_is-active {
  background: url("../images/icons.png") no-repeat;
  overflow: hidden;
  text-indent: 100%;
}

.icon-mobile-open-dark {
  background-image: url("../images/icons.png");
  background-position: 0 -174px;
  height: 22px;
  width: 30px;
}

.icon-google-logo-dark {
  background-image: url("../images/icons.png");
  background-position: 0 -68px;
  height: 41px;
  width: 116px;
}

.site-logo-image {
  float: left;
  margin: 0 10px 0 0;
}

.nav-site {
  float: right;
  margin-left: 4px;
}

.nav-site img {
  display: none;
}

.nav-site ul {
  font-size: 16px;
  list-style: none;
  margin: 0;
  position: relative;
  z-index: 10;
}

.nav-site li {
  float: left;
}

.nav-site a {
  display: block;
  line-height: 20px;
  padding: 24px 13px;
}

.nav-site a, .nav-site a:hover, .site-logo-link {
  color: #555;
}

.nav-site .last-default {
  margin-right: 10px;
}

.float-in {
  max-width: 0;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  white-space: nowrap;
}

.float-in {
  max-width: 300px;
}

.download .float-in {
  display: none;
}

.nav-site .download-app {
  display: none;
}

.icon-mobile-close {
  background-image: url("../images/icons.png");
  background-position: 0 -150px;
  height: 24px;
  width: 24px;
}

.toggle-nav-open, .toggle-nav-closed {
  cursor: pointer;
  display: block;
  left: 0;
  position: absolute;
  top: 0;
}

.toggle-nav-closed {
  display: none;
  left: 3px;
}

.is-active .toggle-nav-open {
  display: none;
}

.is-active .toggle-nav-closed {
  display: block;
}

a.site-logo, a.site-logo:hover {
  text-decoration: none;
  color: #555;
}

 /* END WAI DRIVE CSS */

span.goog-inline-block {
  font-size: 23px;
}

.drive-cols {
  max-width: 978px;
  margin: 0 auto;
}

.drive-col-6 {
  width: 454px;
  margin: 0 1.4% 20px;
}

.drive-footer {
  position: fixed;
  bottom: 0;
  width: 100%;

  background: #f5f5f5;
  clear: both;
  margin: 0 -15px;
}

.drive-footer ul {
  padding-left: 0;
}

.drive-footer-global {
  border-top: 1px solid #eee;
  font-size: 11px;
  line-height: 2.19;
  list-style: none;
}

.drive-footer-global ul {
  margin: 0;
}

.drive-footer-global li {
  display: inline;
}

.drive-util {
  float: right;
  margin: 10px;
}

#maia-main.main {
  margin-top: 23%;
  margin-bottom: 20px;
}

.main-content {
  max-width: 454px;
}

.nav-item {
  font-size: 14px;
}

.drive-header {
  font-size: 60px;
  font-weight: 100;
  margin: 0;
  line-height: 1.2em;
  margin-bottom: 15px;
}

.drive-copy {
  font-size: 21px;
  font-weight: 100;
  padding: 0;
  margin-bottom: 20px;
}

.drive-button {
  background-color: #4386fc;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "open sans";
  font-size: 16px;
  font-weight: 100;
  text-align: center;
  height: 55px;
  line-height: 58px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.19); 
  padding: 0 30px;
}

a.drive-button {
  color: #fff;
  letter-spacing: 0.09em;
}

.drive-device-wrapper {
  position: relative;
}

.drive-device-container {
  background: url(../images/drive-devices.jpg) no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.drive-signature-hldr {
  position: fixed;
  bottom: 45px;
  width: 100%;
  margin: 0 -15px;
}

.drive-footer {

}

.c-child-doc {
  margin: 24px auto;
  /*width: 980px;*/
  text-align: center;
}

.thankyou-page .c-child-doc h1 {
  font-size: 60px;
  font-weight: 100;
  color: #404040;
  margin: 15px 0;
}

.thankyou-page .c-child-doc h2 {
  font-size: 24px;
  font-weight: 100;
  color: #404040;
  margin: 11px 0 24px 0;
  line-height: 1.5em;
}

.thankyou-page .c-child-doc h2.retry-header {
  margin: 10px 0 0;
  padding: 0;
}

a.retry-link {
  color: #333;
  font-weight: 600;
  text-decoration: none;
}

a.retry-link:hover {
  color: #39f;
}

.thankyou-page .ty-head {
  margin: 0 auto;
}

.drive-ty-logo {
}

.ty-head h1 {
  padding: 0;
  margin: 0;
}

.ty-main {
}



.button {
  background: #0370ea;
  background: -moz-linear-gradient(top,#008dfd 0,#0370ea 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#008dfd),color-stop(100%,#0370ea));
  background: -webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
  background: -o-linear-gradient(top,#008dfd 0,#0370ea 100%);
  background: -ms-linear-gradient(top,#008dfd 0,#0370ea 100%);
  background: linear-gradient(top,#008dfd 0,#0370ea 100%);
  border: 1px solid #076bd2;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff !important;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
  padding: 8px 25px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 1px 1px 1px #076bd2;
}
  
.button:hover {
  background: -moz-linear-gradient(top,#008dfd 30%,#0370ea 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#0370ea));
  background: -webkit-linear-gradient(top,#008dfd 30%,#0370ea 100%);
  background: -o-linear-gradient(top,#008dfd 30%,#0370ea 100%);
  background: -ms-linear-gradient(top,#008dfd 30%,#0370ea 100%);
  background: linear-gradient(top,#008dfd 30%,#0370ea 100%);
  cursor: pointer;
}

#eula-overlay {
  z-index: 2;
}

#c-eula {
  z-index: 3;
}

.drive-os-detect-msg {
  font-size: 14px;
  font-weight: 100;
}

.drive-os-detect-msg {
  display: none;
}

.drive-os-detect-msg.msg-linux.show, .drive-os-detect-msg.msg-chromebook.show {
  display: block;
}

@media (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all {
  .icon-arrow-dropdown, .icon-arrow-hint, .icon-arrow-right, .icon-drive-logo, .icon-google-logo-dark, .icon-google-logo, .icon-mobile-close, .icon-mobile-open-dark, .icon-mobile-open, .icon-toggle_is-active {
    background: url("../images/icons-2x.png") no-repeat;
    background-size: 115px auto;
  }

  .icon-google-logo-dark {
    background-image: url("../images/icons-2x.png");
    background-position: 0 -68px;
  }

  .icon-mobile-open-dark {
    background-image: url("../images/icons-2x.png");
    background-position: 0 -174px;
  }
  
  .icon-mobile-close {
    background-image: url("../images/icons-2x.png");
    background-position: 0 -150px;
  }
}

@media only screen and (max-width: 948px) {
  .nav-site a {
    color: #66a0fd !important;
    display: inline-block;
    padding: 12px;
  }

  .download-app a {
    display: none;
    min-width: 40%;
  }

  .nav-site a.boxed-in {
    border: 1px solid #66a0fd;
    font-size: 16px;
    margin-top: 20px;
    padding: 24px;
  }

  .nav-site li {
    float: none;
    font-size: 21px;
    margin: 16px 0;
    text-align: center;
  }

  .nav-site img {
    display: block;
    height: 77px;
    margin: 40px auto;
  }

  .crushed-is-visible {
    display: block !important;
    opacity: 1 !important;
    position: relative !important;
    visibility: visible !important;
  }

  .mobile-nav-toggle {
    display: block;
  }

  .nav-site {
    bottom: 0;
    display: none;
    left: 0;
    margin: 0;
    overflow: scroll;
    padding: 6px 0 16px 0;
    position: absolute;
    right: 0;
    top: 60px;
  }

  .drive-header {
    font-size: 50px;
  }

  .is-active .nav-site {
    display: block;
  }

  .nav-site ul {
    margin: 0 30px;
    padding: 0;
  }

  body.index a.meet, body.using-drive a.using-drive, body.for-work a.work, body.download a.download, body.help a.help {
    color: #555 !important;
    font-weight: 400;
  }
}

@media only screen and (max-width: 767px) and (max-width: 948px) {
  .nav-site img {
    height: 60px;
    margin: 24px auto;
  }

  .nav-site li {
    font-size: 16px;
    margin: 8px;
  }

  .nav-site a {
    padding: 8px;
  }

  .nav-site a.boxed-in {
    font-size: 16px;
    padding: 18px;
  }

  .ty-main {
    margin-top: 120px !important;
  }

  .c-child-doc {
    margin: 74px auto;
  }

  #maia-main.main {
    margin-top: 93px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  #maia-main {
    clear: both;
    margin-top: 80px !important;
  }

  .drive-header, .thankyou-page .c-child-doc h1 {
    font-size: 36px;
  }

  .drive-copy, .thankyou-page .c-child-doc h2 {
    font-size: 16px;
  }

  .main-content {
    max-width: initial;
    text-align: center;
  }

  .drive-nav-header {
    padding: 4px 15px;
  }

  .drive-devices {
    margin: 0 auto;
    max-width: 88%;
  }

  .drive-devices img {
    padding-right: initial;
  }

  .dropdown-wrapper {
    min-width: 100%;
    margin-bottom: 50px;
  }

  .dropdown-list {
    position: relative;
  }

  .drive-footer {
    position: relative;
    width: auto;
  }

  .drive-signature-hldr {
    position: relative;
    width: auto;
    margin: 0 -15px 0;
    bottom: auto;
  }

  .site-logo-image {
    background-position: 0 -69px !important;
  }

  .header-item {
    margin-left: -34px;
  }

  .site-logo-link {
    padding: 10px 0 4px 0;
    -webkit-transform: scale(.7,.7);
    -ms-transform: scale(.7,.7);
    transform: scale(.7,.7);
  }

  .site-logo-image {
    background-position: 0 -69px !important;
  }

  .toggle-nav-open {
    background-position: 0 -174px;
  }

  .header.is-active {
    background: #fff;
  }
}

@media (max-width: 320px) {
  .drive-util {
    display: none;
  }

  .drive-devices {
    margin: -13px auto -20px;
    max-width: 88%;
  }

  #maia-main.main {
    margin-bottom: 10px !important;
  }
}

@media (max-height: 770px) {
  .drive-footer {
    position: relative;
    width: auto;
  }

  .drive-signature-hldr {
    position: relative;
    width: auto;
    margin: 0 -15px 0;
    bottom: auto;
  }

  .thankyou .drive-signature-hldr {
    margin: 163px -15px 0;
  }

  #maia-main.main {
    margin-bottom: 71px;
    margin-top: 103px !important;
  }
}